{
    "loan_types": {
        "outgoing": "\u0bb5\u0bc6\u0bb3\u0bbf\u0b9a\u0bcd\u0b9a\u0bc6\u0bb2\u0bcd\u0bb2\u0bc1\u0bae\u0bcd",
        "incoming": "\u0b89\u0bb3\u0bcd\u0bb5\u0bb0\u0bc1\u0bae\u0bcd"
    }
}